tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Apache2 mod_jk segfault
Date Thu, 25 Oct 2007 10:39:05 GMT
Neil Wilson wrote:
> apache2-prefork-2.0.59-1.1
> mod_jk/1.2.14
> 
> I can't upgrade the packages, they all came prepackaged as RPMS with my
> current Scalix version and I can't be sure that if I upgrade some of
> them that the Scalix will continue working.

Well, it isn't working now so what have you got to lose? I'd try the
latest mod_jk and see what happens. You can always go back to 1.2.14.

Mark


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message